[JOCX]
ROUTINE=Routine
MANAGE=Manage
CONNECTALL=Link All
CONNECTNONE=Link None
RECALL=Record All
RECNONE=Record None
SETTING=Settings
IRIS=Iris
FOCUS=Focus
ZOOM=Zoom
REMOTENUM=Remote Monitoring %d
REMOTEMO=Remote Monitoring
REMOMONITOR=Remote Monitoring
REMOTESEARCH=Search
IEREMOTE=IE Remote Monitoring
FAILLOADCONFIG=Failed to load configuration dialog!
NOGROUP=This group does not exist.
GROUPNUM=Group %.2d-%s
WINDIVIDE=Layout
WINDOW1=1 Channel
WINDOW4=4 Channels
WINDOW9=9 Channels
WINDOW16=16 Channels
WINDOW24=25 Channels
GRPSELECT=Select Group
GRPPRE=Previous
DISPRATIO=Display Ratio
ORIRATIO=Original proportion (recommended)
COVEWINDOW=Covered window
GRPNEXT=Next
GROUP1=Group 1
GROUP2=Group 2
GROUP3=Group 3
GROUP4=Group 4
GRPMORE=More Groups
CHNLINK=Connect
CHNUNLINK=Disconnect
CHNREC=Start Recording
CHNUNREC=Stop Recording
AUDIOOPEN=Enable Audio
AUDIOCLOSE=Disable Audio
PICMANAGE=Snapshot Manager
PLAYBACK=Playback
ABOUT=About IE Control
LANGUAGE=Language
CHINESES=Chinese Simplified
ENGLISH=English
SYSLOGS=System Logs
REMOTEPLAY=Remote Playback
DECODER=PTZ Control
PRINTSCREEN=Snapshot

JDCSNETCT=IE Control
USERNAME=Username:
USERPWORD=Password:
SECUCODE=SECU Code:
IDOK=OK
IDCANCEL=Cancel
NAMEERROR=Incorrect username or password!
NOSECUCODE=There is no Secu Code!
LOGINIE=User %s login IE control!
LOPENJDCS=%s login IE control
CHNLINKJDVR=%d Chanenl connect JDVR
CHNUNLINKJDVR=%d Chanenl Disconnect
CHNNODISK=No video recording disk, Please select partition
CHNSTRECORD=Starts recording Channel %d
CHNSTOPRECORD=Stops recording Channel %d
UPDATESET=%s has made settings to system.
SAVEPICTURE=Snapshot image has been saved to %s.
DISKFULL=Short of HDD space! Recording has been stopped automatically!
DISKDELETE=Not enough disk space! All files will be deleted in path %s.
DISKDELETEFAIL=Short of HDD space! Failed to delete %s!
CHNFAILPLAYER=Channel %d has failed to create a player.
CHNCNSUCCESS=Channel %d is successfully connected.
CHNTEXT=Channel %d:%s
CHNFAILHOST=Failed to connect Channel %d to JDVR.
CHNRESEND=Channel %d is trying to transmit via servers.
CHNNOREPONSE=Video source of Channel %d is not responding.
CHNFAILSTREAM=Channel %d has failed to initialize data streams.
CHNHOSTUNLINK=Channel %d server has been disconnected.
CHNRELINK=Channel %d Try to connect again.
INFODLG=System Log
INFOSHOW=Show Log
INFODELETE=Delete Log
SUREDELETE=Remove the system logs do in %s?
UNINSTALL=Uninstall IE control?
NOLOGS=The log does not exist or has been deleted!
INFOPRINT=Print
INFOEXIT=Exit
NOPRINTER=No printer is found! Check if the printer is properly connected or installed!
FAILPRINTER=Failed to acquire default printer's configurations! Make sure the printer does exit!
SUREPRINT=Print system log in %.4d%.2d?
PRINTERROR=Printing error! Printing can't proceed. 
SYSNOTEINFO=IE control System Log
PRINTTIME=Printing Time: %.4d.%.2d.%.2d: %.2d.%.2d.
CHANNEL=Channel
RCSTARTTIME=Recording Time
FILEDISK=Location
SEARCHNOFILE=No recorded file is found at local end!
REMOTEPLAYBACKCTL=Remote Playback Control
PLAYBACKUP=Higher Speed Playback
PLAYBACKDOWN=Lower Speed Playback
PLAYBACKDEFAULT=Default Speed Playback
PLAYBACKOVER=Disconnect Remote Playback
PLAYBACKPAUSE=PAUSE Remote Playback
PLAYBACKGOON=GOON Remote Playback
CHNSTARTPLAY=Channel %d starts remote playback.
DOWNLOAD=Download
FILESIZE=File Size: %d KB
FILEWAIT=Please wait......
DOWNLOADING=%s is downloading......
CREATEFILEERROR=Failed to create downloading files.
FILEDOWNOVER=%s Downloading is finished.
FILEPREGRESS=%s Downloading: %d%%
DECODNUM=Found %d decoding devices!
OUTBYDECOD=Output via Decoding Card
DECODOUTTO=Channel %d has been output to Channel %d of the decoding card!
PRODUCTKIND=Select Kinds:		
KIND_800=JVS-C800 Series
KIND_600=JVS-C600 Series
KIND_801=JVS-C801 Series
KIND_601=JVS-C601 Series
KIND_692=JVS-C692 Series
KIND_693=JVS-C693 Series
USEREXIT=%s has exited.
ALARMSTOP=Channel %d receives stopping alarm signals.
ALARMSTART=Channel %d receives starting alarm signals.

[JCONFIG]
DLGTITLE=Settings
IDOK=OK
IDCANCEL=Cancel
VIDEOGROUP=Video Source/Group
USERGROUP=Local User
RECORDSET=Storage
ADVANCEDSET=Advanced
GROUPSET=Group Settings
GROUPCUR=Current Group
GROUPADD=Add Group
GROUPCHANGE=Modify
GROUPDELETE=Delete
VIDEOFROM=Video Source
USERNAME=Username
PASSWORD=Password
LINKNAME=Alias
SECUUSE=Use SECU
CNIP=Domain/IP
YSTNUM=SECU Code
COMPORT=Port
CHANNELNUM=Channel Number
BUFFERSIZE=Buffer Size
LANCHK=Detect host in LAN.
ALARM=Receive remote alarm signals.
DECODOUT=Decoding Card Output
DECODCHN=Connect to decoding card's channel No.:
NEWVIDEO=Add Source
DELVIDEO=Delete Last
DEFAULTVIDEO=Default
APPLYALL=Apply To All
SAVEGROUP=Save
GROUPNAME=Group%.2d-%s
VIDEONAME=Source%2d
REMOTEMO=Remote Monitoring%2d
GROUPSAVE=Save current group settings before switching to another!
GROUPSAVEADD=Save current group settings before adding new ones!
NEWGROUPADD=Group%.2d-New Group
NEWGROUP=New Group
GROUPONE=Source 1
REMOTEONE=Remote Monitoring 1
ONLYVIDEO=This is the only source in this group. Delete this group directly!
ONLYGROUP=The only remaining group, can not be removed!
ONLYVGOUP=Delete the last group?
MAXVIDEO=Up to %d video sources are available in one group.
RECORDSAVE=Save recorded files to
NOSPACE=In case of HDD space shortage
RECORDCOVER=Cover previous recorded files.
RECORDSTOP=Stop recording and make notification.
RECORDERROR=Storage error is detected and has been corrected automatically. Click OK to validate the correction.
SYSDISK=Drive %C: is system drive and not available for storing recorded files!
TOPMOST=Place system always on top.
DISABLECAD=Disabled Ctrl+Alt+Del when system is locked.
RGBPREVIEW=RGB Preview
GROUPTURN=Sequencing Display Interval
SECOND=Second(s)
USERPSWORD=Password
USERPOWER=Rights
USERADD=Add
USERDELETE=Delete
USERUPDATE=Modify
PNONE=No User
PNORMAL=Normal User
PADMIN=Power User
PSYSADMIN=Administrator
USEREMPTY=You must enter a username!
USERTHANLEN=UserName than specified length!
PASSEMPTY=You must enter a password!
PASSTHANLEN=Password than specified length!
USEREXIST=Username has existed already!
DELETENOT=You must keep at least one user!
NONESELECT=You must select a user.
DECODOUT=Decoding Card Output
KIND_800=JVS-C800 Series
KIND_600=JVS-C600 Series
KIND_801=JVS-C801 Series
KIND_601=JVS-C601 Series
KIND_692=JVS-C692 Series
KIND_693=JVS-C693 Series

[PLAYER]
RESOLUTION=Display resolution should not be less than 1024*768!
LOGO=Playback System
EXIT=Exit
OPENFILE=Open
PLAY=Play
PAUSE=Pause
STOP=Stop
SPEEDUP=Fast
SPEEDDOWN=Slow
BACKUP=Backward
STEPUP=Forward
PICTURE=Snapshot
CUTUP=Cut
TIMEPLAY=Play ALL
TIMESTOP=Play None
AUDIO=Play Audio
RGBPREVIEW=RGB Preview
FILELIST=File List
TIMELIST=Time List
SAVEAS=Save As
NEWFRESH=Refresh
ALLUP=Select All
INITSDK=Failed to initialize SDK!
CURWINDOWS=Current Channel: Channel 1
STRWINDOW=Current Channel: Channel %d 
CURFRAME=Current Frames: 0  
STRCFRAME=Current Frames: %d
TOTALFRAME=Total Frames: 0 
STRTFRAME=Total Frames: %d
PLAYSPEED=Play Speed: Normal
SPEED16=Play Speed: 16 X   
SPEED8=Play Speed: 8 X
SPEED4=Play Speed: 4 X
SPEED2=Play Speed: 2 X
SPEEDHARF=Play Speed: 1/2 X
SPEEDSIG=Play Speed: By Frame
ALLCHANNEL=All Channels
CHANNELCODE=Channel %2d
CHANNEL=Channel
STARTTIME=Start Time
FILESIZE=Size (KB)
FILEPATH=Path
CREATEPLAYER=!Failed to create player!
OPENFAIL=Failed to open files!
PLAYONE=No simultaneous play for single channel playback!
SELECTFILE=Select files for simultaneous play!
FAILSTOP=Failed to stop playing!
CUTERROR=Time to start and stop cutting is incorrect!
CUTEMPTY=Current file is empty. Select a file for cutting!
CUTRENAME=This file name has already existed!
SAVECOPY=Coyping recorded file, please try again later.
SAVEEMPTY=Please select a recorded file first!
SAVERENAME=This file name has already existed!
EXITCOPY=Copying recorded file, exit now?
MAXWINDOW=The Window is Max!
ALLCLOSE=Close All
ALLPLAY=Play All
KIND_800=JVS-C800 Series
KIND_600=JVS-C600 Series
KIND_801=JVS-C801 Series
KIND_601=JVS-C601 Series
KIND_692=JVS-C692 Series
KIND_693=JVS-C693 Series

[PICMAN]
DLGTEXT=Snapshot Manager
TIME=Date
CHANNEL=Channel
CHECKMONTH=Search By Month
SEARCH=Search
ALLUP=Select All
DELETE=Delete
OPENPIC=Open
ALLCHANNEL=All Channels
CHANNELCODE=Channel%2d
PICTIME=Time
PATH=Path
NOPICTURE=Select a snapshot image first!
DELETEERROR=Error!\n\nCheck if the file existes or if it's being used or it it's real-only.
DELETEABORT=An accident happens when deleting the file.
DELETESURE=Delete the selected %d files?
USENOTE=Instruction:
SELECTPIC=Select Date and Channel, then click on Search.
DBVIEW=Double click on listed file to view the image.
